
Partial Class Listing_05_04
    Inherits System.Web.UI.Page

    Protected Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        Label1.Text = "Witaj, " & TextBox1.Text & "!"
    End Sub
End Class
